@extends('layouts.admin')
@section('content')
        <!--左侧菜单栏-->
@include('admin.left-sidebar')
<!-- 内容 -->
<link rel="stylesheet" type="text/css" href="http://cdn.datatables.net/1.10.12/css/jquery.dataTables.css">
<script type="text/javascript" charset="utf8" src="http://cdn.datatables.net/1.10.12/js/jquery.dataTables.js"></script>
<div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
        <h1>
            表单统计
            <small>{{ $table_name }}</small>
        </h1>
        <ol class="breadcrumb">
            <li><a href="{{ url('/')}}"><i class="fa fa-dashboard"></i> 主页</a></li>
            <li><a href="#">表单统计</a></li>
        </ol>
    </section>
    <!-- Main content -->
    <section class="content">
        <div class="row">
            <div class="col-md-12">
                <div class="box box-primary">
                    <div class="box-header with-border">
                        <h3 class="box-title">数据统计</h3>
                    </div>
                    <div class="box-body">
                        <div class="dataTables_wrapper form-inline dt-bootstrap">
                            <table id="example2" class="table table-hover dataTable" role="grid" aria-describedby="example2_info">
                                <thead>
                                <tr role="row">
                                    @foreach($th as $h)
                                        <th>{{ $h }}</th>
                                    @endforeach
                                </tr>
                                </thead>
                                <tbody>
                                <tr role="row" class="odd">
                                    @foreach($td as $d)
                                        <td>{{ $d }}</td>
                                    @endforeach
                                </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                    {{-- /.boc-body--}}
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-12">
                <div class="box box-primary">
                    <div class="box-header with-border">
                        <h3 class="box-title">数据统计</h3>
                    </div>
                    <div class="box-body">
                            <table id="myTable1" class="table table-hover dataTable">
                                <thead>
                                <tr role="row">
                                    @foreach($th as $h)
                                        <th>{{ $h }}</th>
                                    @endforeach
                                </tr>
                                </thead>
                                <tbody>
                                <tr role="row" class="odd"></tr>
                                @foreach($arrs as $num=>$arr)
                                    <tr>
                                    @foreach($arr as $n=>$a)
                                        <td>{{ $arrs[$num][$n] }}</td>
                                    @endforeach
                                    </tr>
                                @endforeach
                                </tbody>
                            </table>
                    </div>
                    {{-- /.boc-body--}}
                </div>
            </div>
        </div>

        <table id="myTable">
            <thead>
            <tr>
                <th>1</th>
                <th>2</th>
                <th>3</th>
            </tr>
            </thead>
            <tbody>
            <tr>
                <td>test</td>
                <td>test</td>
                <td>test</td>
            </tr>
            <tr>
                <td>test</td>
                <td>test</td>
                <td>test</td>
            </tr>
            <tr>
                <td>test</td>
                <td>test</td>
                <td>test</td>
            </tr>
            <tr>
                <td>test</td>
                <td>test</td>
                <td>test</td>
            </tr>
            <tr>
                <td>test</td>
                <td>test</td>
                <td>test</td>
            </tr>
            <tr>
                <td>test</td>
                <td>test</td>
                <td>test</td>
            </tr>
            <tr>
                <td>test</td>
                <td>test</td>
                <td>test</td>
            </tr>
            <tr>
                <td>test</td>
                <td>test</td>
                <td>test</td>
            </tr>
            <tr>
                <td>test</td>
                <td>test</td>
                <td>test</td>
            </tr>
            <tr>
                <td>test</td>
                <td>test</td>
                <td>test</td>
            </tr>
            <tr>
                <td>test</td>
                <td>test</td>
                <td>test</td>
            </tr>
            </tbody>
        </table>
    </section>
    <!-- /.content -->
</div>
<!-- /.content-wrapper -->

<script>

    $(document).ready(function() {
        $('#myTable').dataTable();
    });
</script>
@endsection